wifi8 2.0.0.0

Data Fields
wifi8_system_time_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint16_t | u16_year
uint8_t | u8_month
uint8_t | u8_day
uint8_t | u8_hour
uint8_t | u8_minute
uint8_t | u8_second
uint8_t | __pad__ [__padding_tstr_system_time_]

## Field Documentation

## ◆ __pad__

uint8_t __pad__[__padding_tstr_system_time_]

structure padding.

## ◆ u16_year

uint16_t u16_year

year

## ◆ u8_day

uint8_t u8_day

day

## ◆ u8_hour

uint8_t u8_hour

hour

## ◆ u8_minute

uint8_t u8_minute

minutes

## ◆ u8_month

uint8_t u8_month

month

## ◆ u8_second

uint8_t u8_second

seconds

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h